.input-error input,
.checkbox.input-error input + span:before {
    border-color: #FB685B;
}

.button {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 72px;
    padding: 16px;
    background: var(--blue);
    border-radius: 8px;
    border: 2px solid var(--blue);
    outline: none;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    transition: all .3s ease;
    cursor: pointer;
}
.button:hover {
    background: #5C71ED;
    border-color: #5C71ED;
}
.button:active {
    background: #3448C6;
    border-color: #3448C6;
}
.staff__button {
    max-width: 279px;
}
.staff__button {
    margin-top: 32px;
    background-color: #0B1207;
    border-color: #0B1207;
}


@media screen and (max-width: 640px) {
    .staff__button {
        max-width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .button {
        min-height: 56px;
        padding: 12px;
        font-size: 16px;
        font-weight: 600;
    }
}